/**
 * @file
 *   Congruity Works custom styles
 */

/**
 * Overall styles
 */
p,
blockquote {
  font-size: 13.5px;
}

blockquote {
  border-left: none;
  padding: 10px 30px;
}

.pager {
  clear: both;
}

/**
 * Header
 */
.main-header:after {
  background: none !important;
}
.main-header .region {
  z-index: 1;
}
.main-header {
  padding-top: 0;
  margin-bottom: 45px;
}

.main-header .region-primary-menu {
  padding-top: 15px;
}

.brand.logo {
  margin-bottom: -35px;
  max-width: 250px;
}
.main-header .navbar-default {
  background: rgba(0, 0, 0, 0.45);
}
.main-header .region-welcome-banner-text {
  text-shadow: 1px 1px 10px rgba(0, 0, 0, 0.8);
}

/**
 * Column widths
 */
.half-width,
.third-width,
.quarter-width,
.half-width-items .paragraph,
.third-width-items .paragraph {
  width: 100%;
  margin-bottom: 1em;
}

@media all and (min-width: 550px) {
  .half-width,
  .third-width,
  .quarter-width,
  .half-width-items .paragraph,
  .third-width-items .paragraph {
    margin-right: 2%;
    float: left;
  }
  
  .half-width,
  .quarter-width,
  .half-width-items .paragraph {
    width: 48%;
  }
  
  .third-width,
  .third-width-items .paragraph {
    width: 31.3333%;
  }
  .third-width-items .paragraph .landing_page_section_link,
  .third-width-items .paragraph .landing_page_section_title {
    font-size: 1.75em;
  }
}

@media all and (min-width: 750px) {
  .quarter-width {
    width: 31.3333%;
  }
  .quarter-width:nth-child(5),
  .quarter-width:nth-child(8),
  .quarter-width:nth-child(11) {
    clear: both;
  }
}

@media all and (min-width: 992px) {
  .half-width-items .paragraph,
  .third-width-items .paragraph {
    margin-bottom: 1.5em;
  }
  .quarter-width:nth-child(5),
  .quarter-width:nth-child(8),
  .quarter-width:nth-child(11) {
    clear: none;
  }
  .quarter-width:nth-child(6),
  .quarter-width:nth-child(10) {
    clear: both;
  }
  .quarter-width {
    width: 23%;
  }
}

/**
 * Landing page sections
 */
.paragraph--type--landing-page-section {
  position: relative;
}

.paragraph--type--landing-page-section .landing_page_section_link,
.paragraph--type--landing-page-section .landing_page_section_title {
  position: absolute;
  bottom: 0;
  display: block;
  color: #fff;
  font-size: 2em;
  padding: 1em 0.75em;
  opacity: 0.9;
  box-sizing: border-box;
  width: 100%;
  color: #cd2334;
  font-weight: bold;
  background: url(../images/bg-black1.png) center center repeat;
  border-bottom-right-radius: 4px; /* adding rounded bottom corners to fit with rounded images below */
  border-bottom-left-radius: 4px; /* adding rounded bottom corners to fit with rounded images below */
}

.paragraph--type--landing-page-section:hover .landing_page_section_link,
.paragraph--type--landing-page-section:active .landing_page_section_link {
  text-decoration: none;
  opacity: 1;
}

.view-news-page .views-row .views-field-field-featured-image {
  margin-bottom: 1em;
  width: 100%;
}

.view-news-page .views-row .views-field-field-featured-image a {
  display: block;
  width: 100%;
}

.view-news-page .views-row .views-field-field-featured-image img {
  width: 100%;
}

.view-news-page .views-row h2 {
  margin-top: 0;
}

.view-frontpage header a,
.view-news-page header a {
  background: #00549F;
  color: #fff;
  display: inline-block;
  margin: 1em 0;
  padding: 0.5em 0.75em;
  border-radius: 4px;
  font-weight: bold;
}

.view-frontpage header a:hover,
.view-news-page header a:hover {
  background: #1a75c6;
  text-decoration: none;
}

.view-frontpage .views-row {
  text-align: left;
  clear: both;
  margin-bottom: 2em;
}

.view-frontpage .views-field-field-featured-image {
  margin: 0 0 1em 0;
}

.view-frontpage .views-field-field-featured-image img {
  width: 100%;
}

.view-frontpage a,q
.view-news-page a {
  color: #CC002B;
}

@media all and (min-width: 500px) {
  .view-frontpage .views-row {
    margin-bottom: 0;
  }
  .view-frontpage .views-field-field-featured-image {
    float: left;
    margin: 0 3em 3em 0;
    width: 48%;
  }
  
  .view-frontpage .views-row:nth-child(even) .views-field-field-featured-image {
    float: right;
    margin: 0 0 3em 3em;
  }
}

/* adding left and right align options for use in the rich text editor */

img.leftalign {
  float: left;
  margin-right: 15px;
}

img.rightalign {
  float: right;
  margin-left: 15px;
}

/* adding rounded corners to static images on front page and delegation landing pages */

.bottom-widgets img,
.paragraph img {
    border-radius: 4px;
}
